general:
  varname:
    type: string
    description: No change
    multi: true
    default:
    - val1
    - val2
dyn:
  type: dynamic
  vardyn:
    type: string
    description: No change
    default: val
  hidden:
    type: jinja
    jinja: '{% if rougail.new.newvar == "non" %}hidden{% endif %}'
  dynamic:
    type: variable
    variable: rougail.general.varname
    propertyerror: false
new:
  newvar:
    type: string
    description: No change
    mandatory: false
version: '1.1'
